---
url: http://extrepo-team.pages.debian.net/extrepo-data
dist: debian
version: bullseye
# To enable repositories that host software with non-DFSG-free licenses,
# #  uncomment "contrib" and/or "non-free" in the list below.
enabled_policies:
- main
# - contrib
# - non-free

